package cmm.util;

import java.io.Serializable;


@SuppressWarnings("serial")
public class CmmCodeVO extends CmmVO implements Serializable {
			
	private String code = "";					
	private String codeId = "";					
	private String name = "";					
	private String codeNm= "";				
	private String codeDc= "";					
	
	
	public String getCode() {
		return code;
	}
	public void setCode(String code) {
		this.code = code;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getCodeId() {
		return codeId;
	}
	public void setCodeId(String codeId) {
		this.codeId = codeId;
	}
	public String getCodeNm() {
		return codeNm;
	}
	public void setCodeNm(String codeNm) {
		this.codeNm = codeNm;
	}
	public String getCodeDc() {
		return codeDc;
	}
	public void setCodeDc(String codeDc) {
		this.codeDc = codeDc;
	}
}
